.academic-heads-box2{ width: 100%; height: auto; float: left; display: block;}
.academic-heads-box2a{margin-left: -5px; margin-right: -5px; height: auto; float: left; display: block;}
.academic-heads-box2a ul{width: 100%; height: auto; float: left; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap:wrap; margin-top: 20px;}
.academic-heads-box2a ul li{width:25%; float: left; display:block; padding: 0 5px 0 5px; margin-bottom: 10px; }
.academic-heads-box2a ul li a aside{ width: 100%; height: 100%; float: left; background: #fff; border-radius: 0px; padding: 0px 0 40px 0px; box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 10px; position: relative; transition: 0.4s;}
.academic-heads-box2a ul li a:hover aside{  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 20px; border-radius: 5px;}

.academic-heads-box2a ul li a aside small{ position: absolute; left: 0; right: 0; bottom: 20px; width: auto; height: auto; display: table; margin: 0 auto; letter-spacing: .055em;
    -webkit-transition: color .4s;
    transition: color .4s; padding-right:  25px; font-size: 12px; font-weight: 600; color: #2e4cb1; line-height:22px;}
.academic-heads-box2a ul li a:hover aside small{ color: #000; }

.academic-heads-box2a ul li a aside small::after { content: ''; width: 10px; height: 10px;
    position: absolute;
    top: 11px; right: 0;  background: url(../images/academic-heads-plus-icon.png) no-repeat left top;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transition: -webkit-transform .4s;
    transition: -webkit-transform .4s;
    transition: transform .4s;
    transition: transform .4s,-webkit-transform .4s;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center
}
.academic-heads-box2a ul li a:hover aside small::after{ -webkit-transform: translate(-50%,-50%) rotate(1turn);
    -ms-transform: translate(-50%,-50%) rotate(1turn);
    transform: translate(-50%,-50%) rotate(1turn)}




.academic-heads-box2a ul li a aside figure{width: 100%; height:auto;  display: block; position: relative; overflow: hidden;}
.academic-heads-box2a ul li a aside figure img{width: 100%; display: block; -webkit-transform: scale(1);transform: scale(1);-webkit-transition: .5s ease-in-out;transition: .5s ease-in-out; border-radius: 5px 5px 0 0; }

.academic-heads-box2a ul li a:hover aside figure img{-webkit-transform: scale(1.1);transform: scale(1.1); border-radius: 5px 5px 0 0; object-fit: cover;
  transition: transform 0.3s ease; }
.academic-heads-box2a ul li a aside article{ width: 100%; height: auto; float: left; display: block; padding: 15px 5px; text-align: center;}
.academic-heads-box2a ul li a aside article h2{font-size: 15px; font-weight: 400; color: #000; line-height:22px; padding-bottom: 5px;}
.academic-heads-box2a ul li a aside article h2 strong{font-weight: 600;}
.academic-heads-box2a ul li a aside article h3{font-size: 13px; font-weight: 400; color: #606060; line-height:18px; padding-bottom: 15px;}
.academic-heads-box2a ul li a aside article p{font-size: 12px; font-weight: 400; color: #000000; line-height:18px; padding-bottom: 15px;}





@media screen and (max-width:700px){
.academic-heads-box2a ul li{width:50%; }
}
@media screen and (max-width:550px){
.academic-heads-box2a ul li{width:100%; }
.program_heading h2 {padding: 0px 0px 10px 0px !important; font-size: 16px !important; line-height: 30px; width: auto !important;}



}











































